/* CSS  */
/* 方正兰亭粗黑简  */
@font-face {font-family: FZLTCHGBK;src: url('http://files.offcn.com/font/FZLTCHGBK.TTF');}
/* 方正兰亭黑简  */
@font-face {font-family: FZLTHGBK;src: url('http://files.offcn.com/font/FZLTHGBK.TTF');}
* {margin:0;padding:0;outline:none;list-style:none;text-decoration:none;font-family: FZLTHGBK;box-sizing: border-box;}
body,html {color:#333;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;background: #fff;font-family: FZLTHGBK;position: relative;font-size: 14px;}
body{min-width: 1200px;overflow-x: hidden;}
img{border:none;max-width: 100%;vertical-align: top; }
input, textarea ,select{border:none;background:none;cursor:pointer;font-size:14px;vertical-align:middle;color:#333; font-family: FZLTHGBK;  }
select {border:inherit;background: inherit; }
em, i {font-style:normal;  }
a{color: #000;text-decoration: none;}
a:focus, input, select {outline:none;}
.clearfix {*zoom:1; clear: both; }
.clearfix:after {content:"\200B"; display: block;clear: both;height: 0;  }
.inner{width: 1200px;margin: 0 auto;}

/* header */
.headerTop{background: #333333}
.headerTLeft{float: left;}
.logo{position: relative;display: inline-block;padding-right: 20px;float: left;top: 7px;}
.logo img{position: relative;top: 5px;}
.logo::before{content: '';width: 1px;height: 66px;background: #fff;position: absolute;top: 0;right: 0;}
.headerNavList{display: flex;flex-wrap: wrap;justify-content: space-between;height: 80px;width: 870px;float: right;position: relative; z-index: 9999;}
.headerNavList li{position: relative;}
.headerNavList>li>a{display: block;height: 80px;line-height: 80px;font-size: 20px;position: relative;color: #fff;}
.headerNavList>li>a::before{content: '';width: 11px;height: 8px;background: url("http://www.kaoyan365.cn/statics/images/ztimages/jthei.png") no-repeat center;position: absolute;right: -24px;top: 50%;margin-top: -4px;}
.headerNavList>li:nth-child(1)>a::before,.headerNavList>li:nth-child(7)>a::before{display: none;}
.headerNavList li:hover>a{color: #df0024;}
.headerNavList li:hover>a::before{background-image:url("http://www.kaoyan365.cn/statics/images/ztimages/jthong.png") ;}
.navSub{width: 120px;background: #fff;padding: 15px 5px 15px 15px;position: absolute;top: 80px;left: 0;box-shadow: 0 0 5px #999;display: none;}
.navSub a{display: block;height: 35px;line-height: 35px;margin-bottom: 2px;padding-left: 20px;position: relative;}
.navSub a::before{content: '';width: 3px;height: 16px;background: #6b6b6b;position: absolute;left: 0;top: 50%;margin-top: -8px;}
.navSub a::after{content: '';width: 3px;height: 0;background: #df0024;position: absolute;left: 0;top: 50%;margin-top: -8px;z-index: 2;}
.navSub a em{font-size: 16px;color: #333;}
.navSub a:hover em{color: #df0024;}
.navSub a:hover::after{height: 16px;}
.headerNavList li:hover .navSub{display: block;}
.navSub2{display: none;flex-wrap: wrap;justify-content: space-between;width: 270px;}
.headerNavList li:hover .navSub2{display: flex}
.navSub2 .navSubCon{width: 50%;}

/*foot*/
.offcn_copyright{clear:both;text-align:center;background:#252525;line-height:24px;padding-top: 20px;padding-bottom: 20px;font-size:13px;min-width: 1200px;}
.offcn_copyright a,.offcn_copy{color:#ffffff;margin: 0 auto;}
.offcn_copyright a:hover{color: #ffffff;}
.offcn_copy{background: #252525;padding:5px 0;}
#footTime{color: #fff;}
/*end foot*/


/* 动画缓存公共文件  最好放最下面 */
a,*:before,*:after,.navSub{-webkit-transition:all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
